body {
    background-image: url(img_src/bg.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    /* Font */
    font-family: sans-serif;
    color: #fff;
    font-size: 20px;
    line-height: 1.5;
}
#navCon {
    position: fixed;
    bottom: 10%;
    left: 10%;
}
#langBtn {
    position: fixed;
    top: 5%;
    left: 10%;
    font-size: 12px;
}
a {
    color: inherit;
    text-decoration: none;
}
a:hover {
    color: inherit;
    text-decoration: underline;
}
a:visited {
    color: inherit;
    text-decoration: none;
}